@import url("dist/webfonts/customFont/stylesheet.css");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
:root { --main-color: #f7f4ee; --second-color: #c6b49d; --third-color: #a89382; --fourth-color: #64473a; --fivth-color: #8d9c9d; --sixth-color: #354646; --sixth-color: rgb(93, 195, 193); }
.playfair-display { font-family: "Playfair Display", serif; font-optical-sizing: auto; font-style: normal; }
html { overflow-x: hidden; }
body { font-family: "Object Sans", sans-serif; overflow-x: hidden; color: rgb(102, 91, 80); height: 100%; background-color: rgb(255, 253, 248); }
h1, h2, h3, h4, h5, h6 { font-family: "Playfair Display", serif; }
p { color: rgb(42, 42, 42); font-size: 16px; line-height: 30px; }
a, a img { border: 0px; outline: none; text-decoration: none; box-shadow: none; }
.fw-bold { font-weight: 600 !important; }
.justify-text-left { text-align: justify; }
.mt-6 { margin-top: 5rem !important; }
.mt-16rem{margin-top: 16rem !important;}
.pe-7 { padding-right: 6rem !important; }
.ps-7 { padding-left: 6rem !important; }
a { color: rgb(42, 42, 42); cursor: pointer; transition: 0.3s !important; }
.form-control { padding: 0.6rem 0.75rem; background: transparent; color: rgb(51, 51, 51); }
.btn-primary { --bs-btn-color: #fff; --bs-btn-bg: var(--main-color); --bs-btn-border-color: var(--main-color); --bs-btn-hover-color: #fff; --bs-btn-hover-bg: var(--main-color); --bs-btn-hover-border-color: var(--main-color); --bs-btn-focus-shadow-rgb: 49, 132, 253; --bs-btn-active-color: #fff; --bs-btn-active-bg: var(--main-color); --bs-btn-active-border-color: var(--main-color); }
.btn-outline-primary { --bs-btn-color: var(--main-color); --bs-btn-border-color: var(--main-color); --bs-btn-hover-color: #fff; --bs-btn-hover-bg: var(--main-color); --bs-btn-hover-border-color: var(--main-color); --bs-btn-focus-shadow-rgb: 13, 110, 253; --bs-btn-active-color: #fff; --bs-btn-active-bg: var(--main-color); --bs-btn-active-border-color: var(--main-color); --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); --bs-btn-disabled-color: var(--main-color); --bs-btn-disabled-bg: transparent; --bs-btn-disabled-border-color: var(--main-color); --bs-gradient: none; }
.text-color-main { color: var(--main-color); }
.text-color-third { color: var(--third-color); }
.text-color-sixth { color: var(--sixth-color); }
.fs-9 { font-size: 9px; }
.fs-10 { font-size: 10px; }
.fs-13 { font-size: 13px; }
.fs-14 { font-size: 14px; }
.fs-24 { font-size: 24px; }
.fs-20 { font-size: 20px; }
.fs-16 { font-size: 16px; }
.fixed-top { padding: 10px 0px; background: transparent; }
.navbar-toggler-icon { font-size: 33px; color: var(--sixth-color); }
.offcanvas { background: var(--main-color); max-width: 80%; }
.offcanvas .nav-item .nav-link::after{ display: none !important;}
.hero-section { color: rgb(112, 102, 92); width: 100%; position: relative; height: 710px; }
.hero-section h1 { font-size: 50px; line-height: 68px; text-shadow: rgba(155, 155, 155, 0.18) 1px 1px 1px; }
.hero-section p { color: rgb(62, 56, 49); }
.hero-con { margin: 190px auto 0px; right: 0px; left: 0px; position: absolute; z-index: 1; width: 690px; text-align: center; }
.hero-con p { width: 60%; margin: 0px auto; }
@keyframes color { 
  0% { background-position: 0% 50%; }
  100% { background-position: 100% 50%; }
}
h1 { color: transparent; background: linear-gradient(90deg, rgb(102, 91, 80) 0%, rgb(163, 147, 131) 7%, rgb(141, 156, 157) 14%, rgb(163, 147, 131) 21%, rgb(211, 199, 186) 28%, rgb(163, 147, 131) 35%, rgb(102, 91, 80) 42%, rgb(163, 147, 131) 49%, rgb(102, 91, 80) 56%, rgb(141, 156, 157) 63%, rgb(163, 147, 131) 70%, rgb(102, 91, 80) 77%, rgb(163, 147, 131) 84%, rgb(102, 91, 80) 91%, rgb(71, 64, 56) 100%) 0% 0% / 500% text; animation: 10s linear 0s infinite normal none running color; }
.about { z-index: 1111; position: relative; }
.stamp { margin: -150px auto 0px; background: var(--fivth-color); width: 160px; height: 160px; border-radius: 50%; text-align: center; line-height: 160px; z-index: 1111; box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 15px; cursor: pointer; transition: 0.5s; display: block; }
.stamp:hover { box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px; }
.stamp img { width: 55px; }
.textNimation-g { animation: 20s linear 0s infinite normal none running animName; top: -110px; right: -50px; opacity: 0.4; }
@keyframes animName { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.about-box:hover .textNimation-g { animation-play-state: paused; }
.video .link { left: calc(50% - 35px); top: calc(50% - 35px); opacity: 0.5; }
.video:hover .link { opacity: 1; }
.video .link img { width: 100px; }
.video img { max-height: 600px; object-fit: cover; object-position: center bottom; opacity: 0.1; }
a.main-link-2 { text-decoration: none; color: rgb(102, 91, 80); font-size: 19px; text-transform: uppercase; transition: 1s; }
a.main-link-2 i { transition: 0.5s; }
a.main-link-2:hover i { rotate: 0deg; }
a.main-link-2 i { rotate: -45deg; }
.main-link-2 span { font-size: 25px; text-align: left; line-height: 37px; margin: 0px 12px 5px 0px; }
.main-link-2.main-link-second span { background: var(--second-color); transition: 1s; }
.main-link-2.main-link-second:hover span { background: var(--main-color); }
.main-title { font-size: 44px; text-transform: uppercase; }
.msg-dev { background-image: url("../assets/images/logbg2.png"); background-position: center center; min-height: 520px; background-repeat: no-repeat; background-size: 100% 100%; margin: 0px -30px; }
.team .owl-nav, .team .owl-dots { display: none; }
footer { background-color: rgb(163, 147, 131); background-image: url("../assets/images/footerWatermark.png"); background-repeat: no-repeat; background-position: center center; }
footer p { font-size: 13px; margin-bottom: 10px; }
footer .form-control { background-color: transparent; border: 1px solid rgba(255, 255, 255, 0.282); color: rgb(255, 255, 255); }
.form-control:focus { background-color: transparent; }
footer input.btn-primary { background-color: rgb(172, 155, 136); color: rgb(0, 0, 0); border-color: rgb(172, 155, 136); }
footer input.btn-primary:hover, footer input.btn-primary:focus { background-color: rgb(143, 129, 113); color: rgb(255, 255, 255); border-color: rgb(143, 129, 113); }
button:focus:not(:focus-visible), .navbar-toggler { box-shadow: none; }
.sec-margin { margin-top: 80px; }
.service-menu { background-image: url("../assets/images/logbg.png"); background-position: center center; min-height: 440px; background-repeat: no-repeat; background-size: contain; margin: 0px -30px; }
.service-menu li { width: 300px; }
.service-menu li a { text-decoration: none; font-size: 28px; }
.service-menu li a:hover span { text-decoration: underline; }
.service-menu li a .fs-10 { font-size: 20px; width: 40px; }
.service-menu li a.main-link-2 i { top: 5px !important; right: -32px; }
.conImg { min-height: 500px; object-fit: cover; }
.testimonialsCon h2, .testimonialsCon h3 { font-weight: bold; }
.testimonialsCon p { font-size: 20px; color: rgb(0, 0, 0); font-weight: 300; }
.testimonialsCon.owl-carousel .owl-item .item img { height: 400px; object-fit: cover; object-position: center top; }
.testimonialsCon.owl-carousel .owl-item:nth-of-type(2n) img { max-height: 320px; }
footer { padding: 90px 0px 50px; color: rgb(237, 230, 214); }
footer h3 { font-weight: bold; font-size: 30px; margin-bottom: 25px; color: rgb(255, 255, 255); }
.footer-links li { margin: 0px; padding: 0px; width: auto !important; display: block !important; clear: none !important; }
footer .foo-links li a { color: rgb(237, 230, 214); text-decoration: none; font-size: 18px; line-height: 18px; }
footer .foo-links li a:hover { text-decoration: underline; }
.footer-links li p { margin-bottom: 8px; }
.social-media a { background-color: rgb(255, 255, 255); font-size: 20px; border-radius: 50%; width: 42px; height: 42px; text-align: center; line-height: 42px; color: rgb(102, 91, 80); }
.social-media a:hover { color: rgb(255, 255, 255); background-color: rgb(97, 203, 201); }
.contact-form .btn-outline-dark:hover { color: rgb(255, 255, 255); background-color: var(--fivth-color); border-color: var(--fivth-color); }
.contact-form .btn-outline-dark:focus { color: var(--main-color); background-color: var(--sixth-color); border-color: var(--sixth-color); }
.innerPages .fixed-top, .innerPages .hero-section { background-color: rgb(255, 253, 248); }
.innerPages .con { margin-top: 130px !important; margin-bottom: 100px; }
.innerPages .con .main-title { border-bottom: 2px solid rgb(0, 0, 0); }
.flib { rotate: 220deg !important; }
a.main-link-2:hover .flib { rotate: 180deg !important; }
.map iframe { width: 100%; }
.conSocial { background: rgba(255, 255, 255, 0.64); width: 270px; height: 270px; bottom: -50px; right: 80px; }
.conSocial a { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); font-size: 26px; width: 36px; height: 36px; line-height: 36px; }
.team .col-sm-6 img { height: 400px; object-fit: cover; object-position: center top; }
.team .col-sm-6:nth-of-type(2n) img { max-height: 320px; }
.servBannar { height: 350px; object-fit: cover; }
.accordion { --bs-accordion-bg: transparent; }
.accordion-item { border: none; }
.accordion-button::after { transition: 0.5s; }
.accordion-button:not(.collapsed), .accordion-button { color: rgb(0, 0, 0); background-color: transparent; padding: 25px 0px; border-bottom: 1px solid rgb(51, 51, 51); font-size: 22px; font-weight: bold; }
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed { border-radius: 0px; }
.accordion-button::after { background-image: none; }
.accordion-button:not(.collapsed)::after { background-image: none; }
.accordion-button i { margin-right: -20px; }
.accordion-button[aria-expanded="true"] { border: none; box-shadow: none; }
.accordion-button[aria-expanded="true"] i::before { content: ""; }
nav.fixed-top.navbar-expand-lg { transition: 0.3s; background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 253, 248) 0%, rgba(0, 0, 0, 0) 100%); min-height: 160px; }
nav.fixed-top.navbar-expand-lg.heoB { background-color: rgba(255, 253, 248, 0.83); box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px; min-height: 70px; }
.contact-form { width: 75%; margin: 0px; }

.td-about-6-thumb img { width: 100%; border-radius: 20px; }
.services-wrapper.style2 .shape1 { position: absolute; top: -104px; left: 0px; }
.item-d { display: inline; }
.item-dot { width: 84px; height: 1px; padding: 0px; transform: translateY(-11px); background: rgb(255, 255, 255); margin: auto 20px; display: inline-block; }
.item-d { display: inline; }
.section-top { margin-top: 65px !important; }
.section-top-inner-pages { margin-top: 120px !important; }
.nostraight { z-index: -1; position: relative; top: -280px; left: -30px; transform: rotate(349deg); }
.hero-section .video {opacity: 0.6;overflow: hidden;height: 700px;bottom: 0px;top: -110px;}
.hero-section .imgover {z-index: 111;height: auto;bottom: 110px;}
.fixed-top { position: fixed; top: 0px; right: 0px; left: 0px; z-index: 11111; }
.nav-item .nav-link {position: relative;border-bottom: 3px solid transparent;}
.nav-item .nav-link:hover { border-bottom: 3px solid rgb(163, 147, 131); }
.nav-item .nav-link.active:hover { border-bottom: 3px solid rgb(93, 195, 193); }
.nav-item .nav-link::after { content: "..."; transform: rotate(90deg); display: block; position: absolute; top: 7px; right: -30px; }
.nav-item:last-child .nav-link::after { display: none; }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show { color: rgb(93, 195, 193); }
.about-box { transition: 0.5s; min-height: 430px; }
.about-box:hover { background: rgb(255, 255, 255); box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 15px; border: 1px solid rgb(255, 253, 248) !important; }
.max-h-440-img { max-height: 440px; margin: auto; display: flex; }
.max-h-530-img { max-height: 530px; }
.fadeOut, .owl-carousel .owl-stage-outer, .owl-carousel .owl-stage { height: 100%; }
.owl-item .item { display: flex; align-items: center; margin: 0px auto; width: 100%; }
.bannerimage { width: 100%; }
.owl-carousel .item img { width: 100%; max-width: 100%; object-fit: cover; border-radius: 155px; }
.max-h-440-img .owl-carousel .item img { height: 440px; }
.max-h-530-img .owl-carousel .item img { height: 530px; }
.card { width: 100%; height: 100%; perspective: 1000px; cursor: pointer; background: transparent; border: none; }
.card-inner { position: relative; width: 100%; height: 100%; transition: transform 0.6s; transform-style: preserve-3d; }
.card:hover .card-inner { transform: rotateY(180deg); }
.card-front, .card-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden; display: flex; align-items: center; justify-content: center; }
.card-front img, .card-back img { object-fit: cover; }
.card-back { transform: rotateY(180deg); }
.column div { position: relative; float: left; width: 100%; height: 420px; padding: 0px; }
figure { width: 100%; height: 430px; margin: 0px; padding: 0px; overflow: hidden; }
.hover02 figure img {width: 100%;height: 440px;transition: 0.3s ease; text-align: center; }
.hover02 figure:hover img {width: 130%;height: 130%;}
/* Loading Screen CSS  */
/* From Uiverse.io by satyamchaudharydev */ 
.loader {
  display: block;
  --height-of-loader: 4px;
  --loader-color: #61cbc9;
  width: 130px;
  height: var(--height-of-loader);
  border-radius: 30px;
  background-color: #fff;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.loader::before {
  content: "";
  position: absolute;
  background: #61cbc9;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  border-radius: 30px;
  animation: moving 1s ease-in-out infinite;
  ;
}

@keyframes moving {
  50% {
    width: 100%;
  }

  100% {
    width: 0;
    right: 0;
    left: unset;
  }
}



/* servvices-details style */
.servicesPage .nav-tabs, .servicesPage .nav-tabs li{
  border: none;
}
.servicesPage .nav-tabs li button{
  border-radius: 20px;
  border: 1px solid var(--second-color);
  color: rgb(0, 0, 0);
  font-family: "Playfair Display", serif;
  margin-bottom: 3px;
  opacity: 0.8;
  transition: all .3s ease-in-out;
}
.servicesPage .nav-item .nav-link::after{
  display: none;
}
.servicesPage .nav-item .nav-link:hover{
  border: 1px solid #a39383;
  opacity: 1;
  background: #a39383;
  color: #fff;
  filter: blur(0px);
} 
.servicesPage .nav-tabs .nav-link.active{
  background-color: #a39383;
  color: #fff;
  opacity: 1;
  filter: blur(0px);
}
.newInnerBanner img{
  height: auto;
  width: 100%;
  max-height: 580px;
  min-height: 400px;
  object-fit: cover;
  object-position: bottom;
  margin: 0 auto;
}
.servicesPagesNew .contentBanner{
    position: absolute;
    text-align: center;
    font-family: "Playfair Display", serif;
    left: 0;
    right: 0;
}
.servicesPageNew{
  margin-top: -80px;
}


.servicesItemNew .card{
  height: 450px;
    border: 1px solid var(--second-color);
    overflow: hidden;
}
.servicesItemNew .card-back{
  background-color: #fff;
}



/* Doctors page */
.doctorsList .item{
   margin-bottom: 35px;
}
.doctorsList .item img {
    height: 360px;
    object-fit: cover;
    object-position: center top;
    border-radius: 150px;
    margin: 0 auto;
    max-width: 250px;
    display: block;
    box-shadow: 2px 4px 8px rgb(26 26 26 / 31%);
    transition: all 0.5s ease-in-out;
}
.doctorsList .item:hover img {
    box-shadow: 0 0 0 rgb(26 26 26 / 31%);
}
.doctorsList h3{
  font-size: 18px;
  text-align: center;
  font-family: "Object Sans", sans-serif;
  margin: 0;
}
.doctorsList p{
  text-align: center;
  font-size: 14px;
  color: #979797;
}
.doctorSingle{
    height: 360px;
    object-fit: cover;
    object-position: center top;
    border-radius: 150px;
    margin: 0 auto;
    max-width: 250px;
    display: block;
    border: 7px solid transparent;
    box-shadow: 0 0 1px 1px rgb(163 147 131 / 36%);
}
.docAfter{
  position: relative;
  border-color: #665b50 !important;
  padding-bottom: 10px;
}
.docAfter::after{
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    bottom: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgb(102, 91, 80);
}


@media only screen and (max-width: 1200px) {
  .fs-24 { font-size: 18px; }
  .hero-section h1 { font-size: 44px; }
  .stamp { width: 140px; height: 140px; line-height: 140px; top: -75px; }
  .main-title { font-size: 54px; }
  footer h3 { font-size: 32px; }
  .mb-4 { margin-bottom: 1.2rem !important; }
  .conSocial { width: 220px; height: 220px; right: 60px; }
  .contact-form { width: 85%; }
  .doctorDesc{margin-top: 100px;}
  .hero-section .video video{ height: 100%;  width: auto !important;}
}
@media only screen and (max-width: 991px) {
  .hero-section h1 { font-size: 37px; line-height: 46px; }
  .stamp { width: 140px; height: 140px; line-height: 140px; top: -70px; }
  .stamp img { width: 45px; }
  .main-title { font-size: 46px; }
  a.main-link-2 { font-size: 18px; }
  .main-link-2 span { width: 26px; font-size: 20px; }
  .about h3 { font-size: 24px; }
  .pe-7 { padding-right: 3rem !important; }
  .ps-7 { padding-left: 3rem !important; }
  .conSocial { width: 180px; height: 180px; right: 60px; bottom: 80px; }
  .conSocial a { font-size: 19px; width: 28px; height: 28px; line-height: 28px; }
  .team .col-sm-6:nth-of-type(2n) img { max-height: none; }
  .servBannar { height: 200px; object-fit: cover; }
  .contact-form { width: 95%; }
  .doctorDesc{ margin-top: 120px;}
  .nav-item .nav-link::after { right: -22px}
  .about-box { min-height: auto; border: none !important; padding: 0 !important; }
  .textNimation-g { display: none; }
}
@media only screen and (max-width: 768px) {
  .navbar-nav { display: none !important; }
  .mob-menu { position: absolute; right: 20px; top: 20px; display: block !important; }
  .mob-menu .navbar-nav { display: block !important; }
  .hero-section h1 { font-size: 21px; line-height: 27px; }
  .stamp { width: 100px; height: 100px; line-height: 100px; top: -50px; }
  .stamp img { width: 32px; }
  .navbar-brand { width: 94px; }
  .main-title { font-size: 36px; }
  .testimonialsCon h2, .testimonialsCon h3 { font-weight: bold; }
  footer h3 { font-size: 29px; margin-bottom: 15px; }
  .social-media a { font-size: 22px; width: 44px; height: 44px; line-height: 44px; }
  footer { padding: 80px 0px; }
  .hero-section { margin-top: 72px; }
  .pe-7 { padding-right: 1.5rem !important; }
  .ps-7 { padding-left: 1.5rem !important; }
  p { font-size: 15px; line-height: 22px; }
  .conForm img.w-75 { width: 100% !important; }
  .conSocial { width: 200px; height: 200px; inset: 170px 0px auto; margin: 0px auto; }
  .social-media a { font-size: 18px; width: 34px; height: 34px; line-height: 34px; }
  .doctorDesc{margin-top: 150px;}
  .docAfter{font-size: 28px;line-height: 34px;}
  .owl-carousel .item img { border-radius: 395px; margin-bottom: 20px;}
}
@media only screen and (max-width: 576px) {
  .hero-con { right: -40px; }
  .video .link { left: calc(50% - 25px); top: calc(50% - 25px); }
  .video .link img { width: 50px; }
  .hero-section h1 { font-size: 20px; }
  .hero-con p { width: 70%; }
  .hero-section p { font-size: 14px; }
  .stamp { width: 80px; height: 80px; line-height: 80px; top: -40px; }
  .stamp img { width: 26px; }
  .main-title { font-size: 28px; }
  a.main-link-2 { font-size: 16px; }
  .textNimation-g { display: none; }
  .mt-5 { margin-top: 20px !important; }
  .contact-form .mb-4 { margin-bottom: 10px !important; }
  .contact-form.p-5 { padding: 1.5rem !important; }
  footer h3 { font-size: 24px; }
  footer p { font-size: 13px; margin-bottom: 5px; }
  footer .foo-links li a { font-size: 18px; }
  .social-media a { font-size: 20px; width: 39px; height: 40px; line-height: 40px; }
  .msg-dev { margin: 0px !important; }
  .pe-7 { padding-right: 0px !important; }
  .ps-7 { padding-left: 0px !important; }
  .conForm img.w-75 { margin-bottom: 50px; }
  .doctorDesc{margin-top: 160px;}
  .about-box {min-height: auto;border: none !important;}
}
@media only screen and (max-width: 575px) {
  .msg-dev { margin: 0px !important; }
  .hero-con { right: 0px; width: 100%; text-align: center; }
  .hero-con p { width: 100%; }
  .hero-section h1 { font-size: 20px; }
  .video .link { left: calc(50% - 27px); top: calc(50% - 27px); }
  .video .link img { width: 50px; }
  .main-title { font-size: 30px; }
  a.main-link-2 { font-size: 16px; }
  .main-link-2 span { width: 16px; font-size: 18px; }
  .testimonialsCon p { font-size: 16px; }
  footer h3 { font-size: 22px; margin-bottom: 10px; }
  footer p { font-size: 13px; margin-bottom: 7px; }
  footer .foo-links li a { font-size: 16px; }
  .mt-5 { margin-top: 1.5rem !important; }
  .conForm img.w-75 { margin-bottom: 80px; }
  .docAfter::after{ display: none;}
}